using System;
using System.Windows.Forms;

namespace _11_2
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            Status_Label_1.Text = DateTime.Now.ToShortDateString();
            Status_Label_2.Text = DateTime.Now.ToShortTimeString();
        }
    }
}